.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.029000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.700000px;}
.ls5{letter-spacing:-1.530000px;}
.ls1{letter-spacing:-0.534384px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:2.500000px;}
.ls3{letter-spacing:2.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.320000px;}
._1{margin-left:-2.700000px;}
._0{margin-left:-1.068768px;}
._3{width:1.764000px;}
._4{width:3.420000px;}
._5{width:4.500000px;}
.fc3{color:rgb(236,0,140);}
.fc2{color:rgb(109,111,113);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.719200px;}
.fsa{font-size:36.000000px;}
.fs1{font-size:40.441200px;}
.fs9{font-size:43.200000px;}
.fs4{font-size:50.000000px;}
.fs3{font-size:56.000000px;}
.fs7{font-size:57.600000px;}
.fs5{font-size:61.200000px;}
.fs6{font-size:64.000000px;}
.fs8{font-size:64.800000px;}
.fs2{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:47.187660px;}
.y15{bottom:48.359229px;}
.y14{bottom:49.530797px;}
.y1{bottom:90.104562px;}
.yb{bottom:127.593679px;}
.y6{bottom:142.585694px;}
.ya{bottom:178.044287px;}
.y9{bottom:189.636971px;}
.y4{bottom:202.855128px;}
.y2e{bottom:204.698970px;}
.y5{bottom:213.759138px;}
.y3{bottom:214.447812px;}
.y2d{bottom:242.193852px;}
.y2c{bottom:260.934264px;}
.y2b{bottom:279.674676px;}
.y2a{bottom:298.415088px;}
.y29{bottom:317.155499px;}
.y2{bottom:336.040561px;}
.y8{bottom:336.734910px;}
.y7{bottom:336.742565px;}
.y28{bottom:354.650382px;}
.y27{bottom:373.390793px;}
.y26{bottom:392.131205px;}
.y2f{bottom:425.350643px;}
.y1d{bottom:485.791712px;}
.y1c{bottom:504.532124px;}
.y1b{bottom:523.272536px;}
.y23{bottom:523.300654px;}
.y1a{bottom:542.012948px;}
.y22{bottom:542.041065px;}
.y19{bottom:560.753359px;}
.y21{bottom:560.781477px;}
.y18{bottom:579.493771px;}
.y20{bottom:579.521889px;}
.y17{bottom:598.234183px;}
.y1f{bottom:598.262301px;}
.y16{bottom:616.974595px;}
.y1e{bottom:617.002712px;}
.y25{bottom:650.403353px;}
.y24{bottom:650.448654px;}
.y12{bottom:879.297402px;}
.y11{bottom:905.850302px;}
.y10{bottom:932.403202px;}
.ye{bottom:987.357112px;}
.yd{bottom:1031.094112px;}
.yc{bottom:1074.831112px;}
.yf{bottom:1158.575150px;}
.h2{height:19.452308px;}
.hb{height:26.784000px;}
.ha{height:28.080000px;}
.h3{height:29.442299px;}
.h5{height:41.664000px;}
.h8{height:42.451200px;}
.h9{height:43.156800px;}
.h6{height:45.104400px;}
.h7{height:47.168000px;}
.h4{height:80.352000px;}
.h1{height:378.210471px;}
.h0{height:1237.176471px;}
.w1{width:442.460856px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:19.531430px;}
.x7{left:26.795493px;}
.x4{left:29.397790px;}
.xc{left:31.951801px;}
.xe{left:34.294938px;}
.x10{left:40.059680px;}
.x13{left:42.176471px;}
.xd{left:56.235294px;}
.x6{left:140.884186px;}
.x2{left:143.330487px;}
.x11{left:197.364169px;}
.xb{left:244.168348px;}
.x9{left:245.745111px;}
.x8{left:248.230242px;}
.xa{left:255.611472px;}
.x5{left:373.955215px;}
.x1{left:466.676399px;}
.x12{left:492.058824px;}
.xf{left:756.620264px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.304603pt;}
.ls5{letter-spacing:-1.305941pt;}
.ls1{letter-spacing:-0.456127pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:2.133891pt;}
.ls3{letter-spacing:2.389958pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.687364pt;}
._1{margin-left:-2.304603pt;}
._0{margin-left:-0.912254pt;}
._3{width:1.505674pt;}
._4{width:2.919163pt;}
._5{width:3.841004pt;}
.fs0{font-size:22.806346pt;}
.fsa{font-size:30.728033pt;}
.fs1{font-size:34.518849pt;}
.fs9{font-size:36.873640pt;}
.fs4{font-size:42.677824pt;}
.fs3{font-size:47.799163pt;}
.fs7{font-size:49.164854pt;}
.fs5{font-size:52.237657pt;}
.fs6{font-size:54.627615pt;}
.fs8{font-size:55.310460pt;}
.fs2{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:40.277333pt;}
.y15{bottom:41.277333pt;}
.y14{bottom:42.277333pt;}
.y1{bottom:76.909333pt;}
.yb{bottom:108.908412pt;}
.y6{bottom:121.704944pt;}
.ya{bottom:151.970856pt;}
.y9{bottom:161.865867pt;}
.y4{bottom:173.148310pt;}
.y2e{bottom:174.722133pt;}
.y5{bottom:182.455498pt;}
.y3{bottom:183.043321pt;}
.y2d{bottom:206.726133pt;}
.y2c{bottom:222.722133pt;}
.y2b{bottom:238.718133pt;}
.y2a{bottom:254.714133pt;}
.y29{bottom:270.710133pt;}
.y2{bottom:286.829600pt;}
.y8{bottom:287.422267pt;}
.y7{bottom:287.428800pt;}
.y28{bottom:302.714133pt;}
.y27{bottom:318.710133pt;}
.y26{bottom:334.706133pt;}
.y2f{bottom:363.060800pt;}
.y1d{bottom:414.650667pt;}
.y1c{bottom:430.646667pt;}
.y1b{bottom:446.642667pt;}
.y23{bottom:446.666667pt;}
.y1a{bottom:462.638667pt;}
.y22{bottom:462.662667pt;}
.y19{bottom:478.634667pt;}
.y21{bottom:478.658667pt;}
.y18{bottom:494.630667pt;}
.y20{bottom:494.654667pt;}
.y17{bottom:510.626667pt;}
.y1f{bottom:510.650667pt;}
.y16{bottom:526.622667pt;}
.y1e{bottom:526.646667pt;}
.y25{bottom:555.156000pt;}
.y24{bottom:555.194667pt;}
.y12{bottom:750.530000pt;}
.y11{bottom:773.194400pt;}
.y10{bottom:795.858800pt;}
.ye{bottom:842.765067pt;}
.yd{bottom:880.097067pt;}
.yc{bottom:917.429067pt;}
.yf{bottom:988.909333pt;}
.h2{height:16.603644pt;}
.hb{height:22.861657pt;}
.ha{height:23.967866pt;}
.h3{height:25.130666pt;}
.h5{height:35.562577pt;}
.h8{height:36.234497pt;}
.h9{height:36.836767pt;}
.h6{height:38.499153pt;}
.h7{height:40.260552pt;}
.h4{height:68.584971pt;}
.h1{height:322.824000pt;}
.h0{height:1056.000000pt;}
.w1{width:377.665333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:16.671179pt;}
.x7{left:22.871467pt;}
.x4{left:25.092675pt;}
.xc{left:27.272667pt;}
.xe{left:29.272667pt;}
.x10{left:34.193200pt;}
.x13{left:36.000000pt;}
.xd{left:48.000000pt;}
.x6{left:120.252611pt;}
.x2{left:122.340667pt;}
.x11{left:168.461467pt;}
.xb{left:208.411477pt;}
.x9{left:209.757333pt;}
.x8{left:211.878533pt;}
.xa{left:218.178829pt;}
.x5{left:319.191899pt;}
.x1{left:398.334667pt;}
.x12{left:420.000000pt;}
.xf{left:645.818133pt;}
}
